<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="Microsoft.Extensions.Logging.Abstractions" version="2.1.1" targetFramework="net461" />
  <package id="NLog" version="4.7.10" targetFramework="net461" />
  <package id="Quartz" version="3.3.2" targetFramework="net461" />
</packages>